/**** Layout ****/
body {
  background: url(/images/bg-pattern.png) 0 0 repeat #022537;
  color: #000000;
  font-family: "Segoe UI", Verdana, Arial;
  font-size: 15px; }

#wrapper {
  background: #FFFFFF;
  margin: 0 auto;
  width: 1440px; }

/**** Layout::end ****/
/**** Common ****/
a {
  color: #fe0056; }

h1 {
  color: #fe0056;
  font-size: 23px;
  font-weight: 300;
  line-height: 1.3;
  margin: 0 0 15px 0; }
  h1 span {
    color: #156b9b; }

/**** Common::end ****/
/**** Header ****/
#header {
  background: url(/images/torch.png) right center no-repeat #062d43;
  border-top: solid 5px #cf104c;
  height: 110px;
  color: #FFFFFF;
  padding: 0 35px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.header-logo {
  display: inline-block;
  -ms-flex: 0 0 306px;
  flex: 0 0 306px;
  outline: none;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .header-logo img {
    max-width: 100%; }
  .header-logo:focus, .header-logo:active {
    outline: none; }
  .header-logo:hover {
    opacity: .8; }

.header-menu {
  margin: 0;
  padding: 0; }
  .header-menu li {
    list-style: none;
    display: inline-block;
    margin: 0 10px;
    padding: 0;
    vertical-align: middle; }
  .header-menu a {
    display: block;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    color: #FFFFFF; }
    .header-menu a span {
      display: block;
      text-align: center; }
    .header-menu a span + span {
      color: #156b9b;
      font-size: 13px;
      margin: 10px 0 0 0; }
  .header-menu a:hover {
    text-decoration: none;
    opacity: .8; }
  .header-menu a:active,
  .header-menu a:focus {
    text-decoration: none; }

.mobile-menu {
  background: #062d43;
  display: none;
  left: 0;
  margin: 0;
  padding: 0 0;
  position: absolute;
  top: 0;
  width: 300px;
  z-index: 3000;
  transform: translateX(-300px);
  transition: transform .5s ease; }
  .mobile-menu li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none; }
    .mobile-menu li a {
      display: block;
      padding: 13px 15px;
      border-bottom: solid 1px #021F30;
      text-decoration: none; }
      .mobile-menu li a span {
        font-size: 15px;
        line-height: 1;
        display: block; }
      .mobile-menu li a span + span {
        color: #FFFFFF;
        margin: 5px 0 0 0; }
    .mobile-menu li a:hover {
      color: #FFFFFF;
      text-decoration: none;
      background-color: #021F30; }
    .mobile-menu li a:active {
      color: #FFFFFF;
      text-decoration: none;
      background-color: #021F30; }
    .mobile-menu li a:last-child {
      border-bottom: none; }
  .mobile-menu li.mobile-menu-anchor {
    background: #062d43;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 1;
    padding: 10px 0;
    cursor: pointer;
    position: absolute;
    right: -60px;
    text-align: center;
    top: 27px;
    width: 60px; }

.mobile-menu.opened {
  transform: translateX(0); }

.header-social {
  margin: 0 0 0 50px;
  padding: 0; }
  .header-social li {
    display: block;
    list-style: none;
    margin: 3px 0;
    padding: 0; }
  .header-social a {
    background: #062d43;
    border-radius: 50%;
    color: #FFFFFF;
    display: block;
    height: 40px;
    text-decoration: none;
    width: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .header-social a:hover {
      color: #fe0056;
      text-decoration: none; }
    .header-social a i {
      font-size: 18px;
      line-height: 1; }

/**** Header::end ****/
/**** Slider ****/
#slider {
  max-height: 400px;
  overflow: hidden; }
  #slider > div:nth-child(n+2) {
    display: none; }
  #slider img {
    width: 100%; }

#slider .slick-slide {
  overflow: hidden; }

@keyframes slideZoom {
  from {
    transform: scale(1); }
  to {
    transform: scale(1.2); } }

/**** Slider::end ****/
/**** Main ****/
#main {
  margin: 25px; }

/**** Main::end ****/
/**** Footer ****/
.bottom-menu {
  margin: 50px 0 0 0;
  text-align: center;
  padding: 0; }
  .bottom-menu li {
    display: inline-block;
    list-style: none;
    margin: 0 20px;
    padding: 0; }
    .bottom-menu li:first-child {
      margin-left: 0; }
    .bottom-menu li:last-child {
      margin-right: 0; }
  .bottom-menu a {
    display: block;
    line-height: 1;
    color: #fe0056; }
    .bottom-menu a span {
      display: block; }
    .bottom-menu a span + span {
      color: #156b9b;
      font-size: 14px;
      margin: 5px 0 0 0; }
  .bottom-menu a:hover {
    opacity: .5;
    text-decoration: none; }

#partners {
  display: none;
  margin: 50px 0 0 0;
  text-align: center; }
  #partners img {
    margin-left: 30px; }

#footer {
  background: #062d43;
  color: #FFFFFF;
  font-size: 14px;
  height: 100px;
  line-height: 1;
  margin: 45px 0 0 0;
  overflow: hidden;
  position: relative; }

.footer-in {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 25px;
  height: inherit; }

.footer-logo {
  margin: 0 100px 0 0; }
  .footer-logo img {
    max-width: 250px; }

.footer-counters {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center; }

.footer-contacts p {
  margin: 0;
  line-height: 1.4; }

.footer-counter-zero {
  opacity: 0; }

.to-top {
  display: block;
  color: #FFFFFF;
  background-color: #062d43;
  position: fixed;
  padding: 15px 30px;
  right: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  transform: translateY(100px);
  transition: all .4s ease; }
  .to-top:hover {
    background: #07334c;
    text-decoration: none;
    color: #b3b3b3; }
  .to-top:active, .to-top:focus {
    text-decoration: none; }

.to-top.active {
  visibility: visible;
  opacity: 1;
  transform: translateY(0); }

/**** Footer::end ****/
/**** Columns ****/
.content-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: spsace-between;
  justify-content: spsace-between; }
  .content-row .left-column {
    -ms-flex: 0 0 360px;
    flex: 0 0 360px; }
  .content-row .center-column {
    -ms-flex: 1;
    flex: 1;
    margin: 0 30px;
    overflow: hidden; }
    .content-row .center-column img {
      max-width: 100%; }
  .content-row .right-column {
    -ms-flex: 0 0 290px;
    flex: 0 0 290px;
    overflow: hidden; }

/**** Columns::end ****/
/**** Blocks *****/
.block {
  margin: 0 0 30px 0; }

.block-header {
  background: url(/images/torch-small.png) right center no-repeat #062d43;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 1;
  margin: 0;
  padding: 12px 0 12px 30px;
  text-transform: uppercase; }
  .block-header a {
    color: #FFFFFF; }

.block-header-multilang {
  padding: 7px 0 7px 30px; }
  .block-header-multilang span {
    display: block; }
  .block-header-multilang span + span {
    color: #156b9b;
    font-size: 16px;
    line-height: 1;
    margin: 3px 0 0 0; }

.block-content {
  margin: 15px 0 0 0; }

.block-menu {
  margin: 0;
  padding: 0; }
  .block-menu li {
    border-bottom: solid 1px #e7e7e7;
    display: block;
    list-style: none;
    padding: 12px 0 12px 30px; }
    .block-menu li:last-child {
      border: none; }
  .block-menu a {
    color: #fe0056;
    line-height: 1.3; }

.block-expandable .block-header {
  cursor: pointer; }

.block-expandable .block-menu {
  overflow: hidden;
  max-height: 0px;
  opacity: 0;
  visibility: hidden;
  transition: all .4s ease; }

.block-expandable.expanded .block-menu {
  visibility: visible;
  opacity: 1;
  max-height: 300px; }

.search-block .block-content {
  margin-top: 10px; }

.search-form {
  margin: 0;
  position: relative; }
  .search-form input {
    padding-right: 25px !important; }
  .search-form button {
    position: absolute;
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 5px;
    outline: none;
    right: 0;
    top: 0; }

/**** Blocks::end *****/
/**** Banners ****/
.rennab-block {
  margin-bottom: 15px; }
  .rennab-block img {
    max-width: 100%; }

/**** Banners::end ****/
/**** Front Main News ****/
.front-main-news-item {
  border-bottom: solid 1px #dbdbdb;
  margin: 0 0 25px 0;
  padding: 0 0 20px 0; }
  .front-main-news-item .image {
    display: block;
    transition: opacity .4s ease; }
    .front-main-news-item .image img {
      width: 100%; }
    .front-main-news-item .image:hover {
      opacity: .9; }
  .front-main-news-item .date {
    font-size: 14px;
    line-height: 1;
    margin: 10px 0 0 0;
    display: -ms-flexbox;
    display: flex; }
    .front-main-news-item .date .r {
      border-left: solid 1px;
      color: #595959;
      margin: 0 0 0 20px;
      padding: 0 0 0 20px; }
  .front-main-news-item .title {
    margin: 5px 0 0 0;
    font-size: 17px;
    line-height: 1.3; }
  .front-main-news-item .teaser {
    font-size: 13px;
    line-height: 1.4;
    margin: 5px 0 0 0;
    text-align: justify; }

.front-main-news-item:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0; }

/**** Front Main News::end ****/
/**** Front Feed News ****/
.front-feed-block .block-content {
  margin-top: 0; }

.front-feed {
  background: #f6f2f2;
  padding: 20px 30px; }

.front-feed-item {
  border-bottom: solid 1px #dbdbdb;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  display: -ms-flexbox;
  display: flex;
  flex-align: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .front-feed-item .left {
    -ms-flex: 0 0 80px;
    flex: 0 0 80px;
    display: inline-block;
    margin: 0 15px 0 0;
    overflow: hidden; }
    .front-feed-item .left img {
      max-width: 100%; }
    .front-feed-item .left:hover {
      opacity: .8; }
  .front-feed-item .right {
    -ms-flex: 1;
    flex: 1; }
  .front-feed-item .date {
    line-height: 1; }
    .front-feed-item .date .separator {
      display: inline-block;
      margin: 0 10px; }
    .front-feed-item .date .fa-eye, .front-feed-item .date .views {
      color: #595959; }
  .front-feed-item .title {
    margin: 5px 0 0 0; }
    .front-feed-item .title a {
      line-height: 1;
      color: #000000; }
      .front-feed-item .title a i {
        color: #CCC;
        font-size: 12px;
        margin: 0 0 0 3px;
        vertical-align: middle;
        display: inline-block; }

.front-feed-item:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0; }

.front-feed-pagination {
  margin: 10px 0 0 0;
  padding: 0;
  text-align: center; }
  .front-feed-pagination li {
    display: inline-block;
    list-style: none;
    margin: 0 5px; }
    .front-feed-pagination li.disabled {
      display: none; }
    .front-feed-pagination li.active a {
      color: #000000; }

/**** Front Feed News::end ****/
/**** Player Banner ****/
.front-players {
  overflow: hidden; }

.front-player-item .photo img {
  width: 100%; }

.front-player-item .information {
  margin: 10px 0 0 0;
  padding: 0 5px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: start;
  align-items: flex-start;
  line-height: 1; }
  .front-player-item .information .l .name {
    font-weight: 700; }
    .front-player-item .information .l .name span {
      text-transform: uppercase; }
  .front-player-item .information .l .role {
    line-height: 1.2;
    font-weight: 100;
    margin: 5px 0 0 0; }
    .front-player-item .information .l .role span {
      color: #156b9b; }
      .front-player-item .information .l .role span:before {
        content: "/";
        margin-right: 5px;
        margin-left: 0px; }
  .front-player-item .information .r {
    font-size: 35px;
    font-weight: 100;
    font-family: Arial; }

/**** Player Banner::end ****/
/**** Gallery ****/
.front-gallery-albums {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.front-gallery-item {
  width: 49% !important; }

.front-gallery-actions {
  margin: 10px 0 0 0; }

/**** Gallery::end ****/
/**** Videos ****/
.front-videos-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.front-video-item {
  width: 49%; }

.front-videos-actions {
  margin: 10px 0 0 0; }

/**** Videos::end ****/
/**** Tournament table ****/
.front-tournament-table-block {
  display: none; }

.front-leagues-block {
  display: none; }

.front-tournament-table {
  border: none !important;
  margin: 0; }
  .front-tournament-table th, .front-tournament-table td {
    font-size: 14px;
    line-height: 1;
    padding: 3px 5px !important; }
  .front-tournament-table thead th {
    border-bottom-width: 1px !important;
    color: #fe0056;
    font-weight: 400;
    text-transform: uppercase; }
  .front-tournament-table thead tr th:first-child {
    border-left: none !important; }
  .front-tournament-table thead tr th:last-child {
    border-right: none !important; }
  .front-tournament-table tbody tr td:first-child {
    border-left: none !important; }
  .front-tournament-table tbody tr td:last-child {
    border-right: none !important; }
  .front-tournament-table tbody tr:last-child td {
    border-bottom: none !important; }

/**** Tournament table::end ****/
/**** Survey ****/
.front-survey {
  margin: 0; }
  .front-survey .title {
    line-height: 1.3;
    font-weight: 700;
    color: #fe0056; }
    .front-survey .title span {
      display: block; }
    .front-survey .title span + span {
      color: #156b9b;
      margin: 5px 0 0 0; }
  .front-survey .options {
    margin: 15px 0 0 0;
    padding: 0; }
    .front-survey .options li {
      display: block;
      list-style: none;
      margin: 0;
      padding-bottom: 0; }
      .front-survey .options li label {
        font-weight: 400;
        vertical-align: middle; }
        .front-survey .options li label input {
          margin: -4px 5px 0 0;
          vertical-align: middle; }
  .front-survey .buttons {
    margin: 15px 0 0 0; }
  .front-survey .btn {
    background: #062d43;
    color: #FFFFFF;
    padding-left: 0;
    padding-right: 0;
    width: 100%; }
    .front-survey .btn:hover {
      opacity: .9; }

.front-survey-archive {
  margin: 10px 0 0 0;
  text-align: center;
  font-size: 13px;
  line-height: 1; }

.front-survey-results {
  margin: 15px 0 0 0; }
  .front-survey-results .item {
    position: relative;
    border: solid 1px #EEE;
    margin: 5px 0;
    padding: 7px 5px; }
  .front-survey-results .item-in {
    font-size: 13px;
    line-height: 1;
    z-index: 1100;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .front-survey-results .bar {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    background: #EEE;
    z-index: 1000;
    transition: width .5s ease; }
  .front-survey-results .total {
    font-weight: bold;
    margin: 5px 0 0 0;
    font-size: 13px; }

/**** Survey::end ****/
/**** List ****/
.news-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.news-item {
  margin: 0 0 30px 0;
  width: 320px; }
  .news-item .image {
    display: block;
    overflow: hidden; }
    .news-item .image.empty {
      height: 192px;
      background: #EEE;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-align: center;
      align-items: center; }
      .news-item .image.empty span {
        color: #484848; }
    .news-item .image:hover {
      text-decoration: none; }
  .news-item .title {
    margin: 5px 0 0 0;
    line-height: 1.3; }
  .news-item .teaser {
    font-size: 13px;
    line-height: 1.3;
    margin: 5px 0 0 0;
    max-height: 3.9em;
    overflow: hidden;
    text-align: justify; }
  .news-item .date {
    font-size: 14px;
    line-height: 1;
    margin: 10px 0 0 0;
    display: -ms-flexbox;
    display: flex; }
    .news-item .date .r {
      color: #595959;
      border-left: solid 1px;
      margin: 0 0 0 20px;
      padding: 0 0 0 20px; }

.news-video-item .image {
  position: relative;
  overflow: hidden; }
  .news-video-item .image .overlay {
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    transition: background .4s ease; }
    .news-video-item .image .overlay i {
      color: #FFFFFF;
      font-size: 40px;
      line-height: 1;
      transition: transform .4s ease;
      transform: translateZ(0);
      will-change: transform; }

.news-video-item .image:hover .overlay {
  background: rgba(0, 0, 0, 0.6); }
  .news-video-item .image:hover .overlay i {
    transform: scale(1.4); }

.news-pagination {
  margin: 30px 0 0 0;
  padding: 0;
  text-align: center; }
  .news-pagination li {
    display: inline-block;
    padding: 0;
    margin: 0 5px;
    list-style: none; }
    .news-pagination li.active a {
      font-weight: bold;
      color: #000; }
  .news-pagination a {
    font-size: 18px;
    line-height: 1; }

/**** List::end ****/
/**** Item ****/
.news-view-date {
  font-size: 14px;
  line-height: 1; }
  .news-view-date .separator {
    margin: 0 15px; }
  .news-view-date .fa-eye, .news-view-date .views {
    color: #595959; }

.news-view-teaser {
  color: #626262;
  font-style: italic;
  margin: 15px 0 0 0;
  text-align: justify; }

.news-view-image {
  margin: 20px 0 0 0; }

.news-view-body {
  margin: 20px 0 0 0; }
  .news-view-body ul {
    padding-left: 15px; }

.news-view-images {
  margin: 20px 0 0 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.news-view-images-item {
  display: block;
  overflow: hidden;
  margin: 0 0 15px 0;
  width: 150px;
  transition: opacity .3s ease; }
  .news-view-images-item img {
    max-width: 100%; }
  .news-view-images-item:hover {
    opacity: .8; }
  .news-view-images-item.dummy {
    background: red;
    height: 0;
    visibility: hidden; }

.news-view-videos {
  margin: 20px 0 0 0; }

.news-view-video-item {
  margin: 0 0 10px 0; }

.news-view-social {
  margin: 20px 0 0 0; }
  .news-view-social .stButton .stButton_gradient {
    height: 22px; }
  .news-view-social .stButton .stFb, .news-view-social .stButton .stTwbutton, .news-view-social .stButton .stMainServices {
    height: 22px; }

.news-view-related-block {
  margin: 40px 0 0 0; }

.news-view-related-item {
  border-bottom: solid 1px #dbdbdb;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  display: -ms-flexbox;
  display: flex;
  flex-align: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .news-view-related-item .left {
    -ms-flex: 0 0 80px;
    flex: 0 0 80px;
    display: inline-block;
    margin: 0 15px 0 0;
    overflow: hidden; }
    .news-view-related-item .left img {
      max-width: 100%; }
    .news-view-related-item .left:hover {
      opacity: .8; }
  .news-view-related-item .right {
    -ms-flex: 1;
    flex: 1; }
  .news-view-related-item .date {
    line-height: 1; }
    .news-view-related-item .date .separator {
      display: inline-block;
      margin: 0 10px; }
  .news-view-related-item .title {
    font-size: 15px;
    margin: 5px 0 0 0; }
    .news-view-related-item .title a {
      line-height: 1;
      color: #000000; }

.news-view-comments {
  margin: 40px 0 0 0; }

/**** Item::end ****/
.rating-table .col-rank {
  text-align: center; }

.rating-table .col-points-prev {
  min-width: 150px; }

.rating-table-fifa .col-title div {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -ms-flex-align: start;
  align-items: flex-start; }
  .rating-table-fifa .col-title div img {
    -ms-flex: 0 0 30px;
    flex: 0 0 30px;
    margin-right: 10px;
    width: 30px; }
  .rating-table-fifa .col-title div span {
    display: block;
    line-height: 1.3; }

.rating-table-uefa {
  font-size: 13px; }
  .rating-table-uefa .col-title img {
    margin-right: 5px;
    vertical-align: middle;
    width: 30px; }

/**** League ****/
.league-section {
  margin: 0 0 45px 0; }
  .league-section:last-child {
    margin-bottom: 0; }
  .league-section h3 {
    line-height: 1;
    margin: 0 0 15px 0; }

.league-tabs {
  margin: 15px 0 0 0; }

/**** League::end ****/
/**** Team ****/
.team-section {
  margin: 0 0 45px 0; }
  .team-section:last-child {
    margin-bottom: 0; }
  .team-section h3 {
    line-height: 1;
    margin: 0 0 15px 0; }

.team-top {
  display: -ms-flexbox;
  display: flex; }
  .team-top .left {
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    overflow: hidden;
    margin: 0 40px 0 0; }
    .team-top .left img {
      max-width: 100%; }
  .team-top .right {
    -ms-flex: 1;
    flex: 1; }

/**** Team::end ****/
/**** Polls ****/
.poll-item {
  border-bottom: solid 1px #eee;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0; }
  .poll-item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0; }
  .poll-item .title a {
    font-size: 17px; }
  .poll-item .information {
    margin: 3px 0 0 0; }
  .poll-item .results {
    display: none; }
    .poll-item .results .total {
      display: none; }

.poll-item.opened .results {
  display: block; }

/**** Polls::end ****/
@media (max-width: 1470px) {
  #wrapper {
    width: 1200px; }
  #header {
    padding: 0 25px; }
  .header-logo {
    -ms-flex-preferred-size: 230px;
    flex-basis: 230px; }
  .header-menu li {
    margin: 0 10px; }
  .header-menu a {
    font-size: 12px; }
    .header-menu a span + span {
      font-size: 11px; }
  .content-row .left-column {
    -ms-flex-preferred-size: 250px;
    flex-basis: 250px; }
  .content-row .right-column {
    -ms-flex-preferred-size: 250px;
    flex-basis: 250px; }
  .block-header {
    font-size: 16px; }
  .block-header-multilang span + span {
    font-size: 14px; }
  .block-menu li {
    padding-left: 15px; }
  .front-main-news-item .title {
    font-size: 15px;
    line-height: 1.2; }
  /**** News ****/
  .news-item {
    width: 280px; }
  .news-view-images-item {
    width: 130px; }
  /**** News::end ****/
  /**** Ratings ****/
  .rating-table-uefa {
    font-size: 12px; }
  /**** Ratings::end ****/ }

@media (max-width: 750px) {
  #wrapper {
    width: 100%;
    min-width: 300px; }
  /**** Header ****/
  #header {
    padding: 0 15px;
    height: 90px; }
  .header-menu {
    display: none; }
  .mobile-menu {
    display: block; }
  .bottom-menu {
    display: none; }
  .header-logo {
    margin-left: 50px; }
  /**** Header::end ****/
  #main {
    margin: 10px 10px; }
  .content-row {
    -ms-flex-direction: column;
    flex-direction: column; }
    .content-row .left-column {
      -ms-flex-order: 2;
      order: 2;
      -ms-flex: 1;
      flex: 1;
      margin-top: 40px; }
    .content-row .center-column {
      -ms-flex-order: 1;
      order: 1;
      margin: 0; }
    .content-row .right-column {
      -ms-flex-order: 3;
      order: 3;
      -ms-flex: 1;
      flex: 1; }
  /**** Front ****/
  .front-player-item {
    max-width: 300px;
    margin: 0 auto; }
  .front-feed {
    padding: 10px 15px; }
  .front-tournament-table-block,
  .front-leagues-block {
    display: block; }
  .right-tournament-table-block,
  .right-leagues-block {
    display: none; }
  /**** Front::end ****/
  /**** Footer ****/
  #footer {
    height: auto;
    padding: 20px 0; }
  .footer-in {
    -ms-flex-direction: column;
    flex-direction: column; }
  .footer-logo {
    margin: 20px 0; }
  .footer-counters {
    text-align: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .to-top {
    display: none; }
  /**** Footer::end ****/ }

@media (max-width: 500px) {
  .header-logo {
    -ms-flex: 0 0 200px;
    flex: 0 0 200px; }
  .footer-logo img {
    width: 250px; }
  /**** Front ****/
  .front-gallery-albums {
    -ms-flex-direction: column;
    flex-direction: column; }
    .front-gallery-albums .front-gallery-item {
      width: 100% !important; }
  .front-videos-list {
    -ms-flex-direction: column;
    flex-direction: column; }
    .front-videos-list .front-video-item {
      width: 100% !important; }
  .front-feed {
    padding: 10px 10px; }
  .front-feed-item .left {
    margin-right: 10px; }
  .front-feed-item .right .date {
    font-size: 13px; }
    .front-feed-item .right .date .separator {
      margin: 0 5px; }
  /**** Front::end ****/
  /**** News ****/
  .news-list {
    -ms-flex-direction: column;
    flex-direction: column; }
    .news-list .news-item {
      width: 100%; }
  /**** News::end ****/
  table {
    overflow-x: auto;
    display: block; } }
